Beware - 5.5 Firmware - Games Try to Force Updates Even With Blocking

Discussion in 'Wii U - Hacking & Backup Loaders' started by devotedtoneurosis, Jan 21, 2016.

  1. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    This happened with Xenoblade Chronicles X just less than an hour ago.

    It may be something that's spreading. Hurts to think I won't explore any more of Mira until Hykem's release.[​IMG]
     


  2. Shmario

    Shmario Advanced Member

    Newcomer
    70
    17
    Jan 14, 2016
    Brazil
    yeah i faced this a 1 hour ago too...Btw is there a way to Spoof my 5.5.0 U ? to play xenoblade chronicles X online?
     
  3. crediar

    crediar Possiblenator

    Member
    338
    1,308
    Mar 5, 2006
    This is nothing new and has been like that since games had updates.

    Just install the game update via wupinstaller and you can play.

    No reason to spread any panic, they probably just released a patch for XC:X just now.
     
  4. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    I know there's an update deleter you can run from the browser but it's not userland so it won't work on 5.5

    I even tried outwitting it by using quickstart, no good!

    — Posts automatically merged - Please don't double post! —

    It's a problem for 5.5 users though, who can't run it.

    Every time I've seen it in the past, it's had a "No" button, or a way to dismiss.
     
  5. skystealer

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    Getting "This software must be updated before online services can be used." on XCX... man, to think I was just playing this online earlier. IOSU exploit pls come soon. ;_;

    (Also, I can still play it.)
     
  6. Shmario

    Shmario Advanced Member

    Newcomer
    70
    17
    Jan 14, 2016
    Brazil
    so..i need that patch for XCX right? sorry i dunno how Wupinstaller works ,and when i looked about spoofs, i only saw about 5.3.2 U spoot to 5.5.1 U
    Nothing about other firmware versions
     
  7. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    For now, we'll see how it is in the next 24 hours as it hits everyone. Personally I'd be happy to even play without online functionality!
     
  8. skystealer

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    I need my online functionality... it's the only thing not making all this augment farming a living hell for me. :( Guess I'm waiting for god knows how long...
     
  9. OriginalHamster

    OriginalHamster UStealthy

    Member
    3,381
    642
    Nov 2, 2008
    Cote d'Ivoire
    It's 1.0.2U update, I installed it. Some minor minor bug fixes in quests, nothing too serious.
    It was really small update, think it took around 2 mins or so downloading it.
     
  10. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    The problem isn't really that there's an update, it's that as they are released those not on 5.5.1 are basically banned from using their game.

    Of course that just effects 5.5.0 right now, with 5.4.0 having kernel and 5.5.1 being update-able.
     
  11. skystealer

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    Well, I can still run the game, just no online. What firmware are you running?
     
  12. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    5.5.0
     
  13. crediar

    crediar Possiblenator

    Member
    338
    1,308
    Mar 5, 2006
    There is no reason to stay on 5.5.0 as only the browser was updated and we got an exploit for that.

    So anyone on 5.5.0 should just update to 5.5.1 there is really no point to stay on 5.5.0.
     
  14. devotedtoneurosis
    OP

    devotedtoneurosis Member

    Newcomer
    11
    0
    Jan 16, 2016
    Canada
    Isn't the 5.5.0 browser exploit more stable/reliable?
     
  15. H3llbender

    H3llbender Cancer

    Member
    152
    155
    Jun 1, 2014
    United States
    New Jersey
    Nope, nothing changed (that we know of).
     
  16. crediar

    crediar Possiblenator

    Member
    338
    1,308
    Mar 5, 2006
    It's the same exploit from 5.4.0 to 5.5.1.
    So the answer to that is no.
     
    SidneiSantos likes this.
  17. H3llbender

    H3llbender Cancer

    Member
    152
    155
    Jun 1, 2014
    United States
    New Jersey
    I'm just worried that the IOSU exploit is going to be held back for a while >.<
     
  18. Shmario

    Shmario Advanced Member

    Newcomer
    70
    17
    Jan 14, 2016
    Brazil
    if 5.5.0 U is share the same exploit of 5.4.0.U.So 5.5.0 should be able to Run Loadiine aswell, right?
    it's not what i saw on the 5.4.0 Progress Topic
     
  19. H3llbender

    H3llbender Cancer

    Member
    152
    155
    Jun 1, 2014
    United States
    New Jersey
    5.5.0 and 5.4.0 runs the mp4 exploit used to run other expliots, but since the kernel exploit doesnt work for 5.50 Loadiine can't run.
     
  20. Kakkoii

    Kakkoii Old fart

    Member
    621
    282
    Sep 14, 2007
    Canada
    If you're worried about that, then that's all the more reason to update from 5.5 to 5.5.1 so you're not stuck in offline mode for so long.